## python-genson 1.3.0

=== debian/changelog ===
python-genson (1.3.0-2) unstable; urgency=medium

  * Bump d/* copyright years.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 16 Jan 2025 22:05:47 +0100

python-genson (1.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1091197)

 -- Simon Josefsson <simon@josefsson.org>  Mon, 23 Dec 2024 12:52:14 +0100
