=== debian/control ===
Source: python-genson
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Priority: optional
Standards-Version: 4.7.0
Section: python
Homepage: https://github.com/wolverdude/genson/
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 help2man,
 pybuild-plugin-pyproject,
 python3-all,
 python3-jsonschema,
 python3-pytest,
 python3-setuptools,
 python3-wheel,
Vcs-Git: https://salsa.debian.org/python-team/packages/python-genson.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-genson
Rules-Requires-Root: no

Package: python3-genson
Architecture: all
Section: devel
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: user-friendly JSON Schema generator (Python tool & library)
 GenSON is a powerful, user-friendly JSON Schema generator built in Python.
 .
 This is not the Python equivalent of the Java Genson library. If you
 are coming from Java and need to create JSON objects in Python, you
 want Python’s builtin json library.)
 .
 GenSON’s core function is to take JSON objects and generate schemas
 that describe them, but it is unique in its ability to merge
 schemas. It was originally built to describe the common structure of
 a large number of JSON objects, and it uses its merging ability to
 generate a single schema from any number of JSON objects and/or
 schemas.
 .
 This package contains the Python library and 'genson' command-line tool.
