=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk # DEB_VERSION

export PYBUILD_NAME = genson
export PYBUILD_TEST_ARGS= -k 'not test_no_input'
export PYBUILD_BEFORE_TEST = \
	cp -rv {dir}/genson/schema {build_dir}/$(PYBUILD_NAME)

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
ifeq (,$(filter nodoc,$(DEB_BUILD_PROFILES)))
	mkdir -pv $(CURDIR)/debian/python3-genson/usr/share/man/man1
	env PYTHONPATH=$(CURDIR) \
		help2man --no-info --version-string="$(DEB_VERSION)" \
		-Idebian/genson.h2m \
		-o $(CURDIR)/debian/python3-genson/usr/share/man/man1/genson.1 \
		$(CURDIR)/debian/python3-genson/usr/bin/genson
endif
